import $axios from '../index'

const commentApi = {
  videoCommentApi: '/api/comment/video',
  childCommentApi: '/api/comment/child'
}

// 视频评论
export function videoComment(videoId, page) {
  return $axios.get(commentApi.videoCommentApi + '?videoId=' + videoId + '&page=' + page)
}

// 评论的子评论
export function childComment(commentId, page) {
  return $axios.get(commentApi.childCommentApi + '?commentId=' + commentId + '&page=' + page)
}
